.Header {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f4f4fe;

    >div {
        width: 100%;

        .Logo {
            padding: 0px 5%;
            display: flex;
            justify-content: space-between;
            align-items: center;

            img {
                width: 200px;
            }

            input {
                width: 50%;
                border: 1px solid #009d96;
                padding: 10px 30px;
                border-radius: 10px;
            }

            button {
                background-color: #009d96;
                color: white;
                padding: 10px 20px;
                border-radius: 20px;
                font-weight: bold;
            }
        }

        .NavBar {
            ul {
                list-style-type: none;
                margin: 0;
                padding: 0;
                overflow: hidden;
                background-color: #009d96;

                li {
                    float: left;
                    width: 25%;
                    border-right: 1px solid white;

                    a {
                        display: block;
                        color: white;
                        text-align: center;
                        padding: 14px 16px;
                        text-decoration: none;
                        font-weight: bold;
                    }

                    a:hover:not(.active) {
                        background-color: #111;
                    }

                    .active {
                        background-color: #04AA6D;
                    }
                }


            }


        }
    }
}